class CreateJournalsForMessages < ActiveRecord::Migration
  def change
    create_table :journals_for_messages do |t|
      t.integer :jour_id
      t.string :jour_type
      t.integer :user_id
      t.text :notes
      t.integer :status
      t.integer :reply_id

      t.timestamps
    end
  end
end
